{
  "checkpoint_path": "Illustrious/kokioIllu_v20.safetensors",
  "checkpoint_name": "kokioIllu_v20.safetensors",
  "base_positive": "incredibly absurdres, highres, masterpiece, newest",
  "base_negative": "anatomical nonsense, artistic error, bad anatomy, worst quality, bad quality, low quality, lowres",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}